.TH wxHelpEvent 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxHelpEvent \- See external documentation: wxHelpEvent\&.
.SH DESCRIPTION
.LP
See external documentation: wxHelpEvent <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxhelpevent\&.html>\&. 
.RS 2
.TP 4
.B
Use wxEvtHandler:connect/3 with EventType::
\fIhelp\fR, \fIdetailed_help\fR
.RE
.LP
See also the message variant #wxHelp{} event record type\&.
.LP
This class is derived (and can use functions) from: 
.br
wxEvent 

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxHelpEvent()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
.SH EXPORTS
.LP
.B
getOrigin(This::wxHelpEvent()) -> Origin
.br
.RS
.TP
Types
Origin = integer()
.br
.RE
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxhelpevent\&.html#wxhelpeventgetorigin>\&. 
.br
 Origin is one of ?wxHelpEvent_Origin_Unknown | ?wxHelpEvent_Origin_Keyboard | ?wxHelpEvent_Origin_HelpButton
.RE
.LP
.B
getPosition(This::wxHelpEvent()) -> {X::integer(), Y::integer()}
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxhelpevent\&.html#wxhelpeventgetposition>\&.
.RE
.LP
.B
setOrigin(This::wxHelpEvent(), Origin) -> ok
.br
.RS
.TP
Types
Origin = integer()
.br
.RE
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxhelpevent\&.html#wxhelpeventsetorigin>\&. 
.br
 Origin is one of ?wxHelpEvent_Origin_Unknown | ?wxHelpEvent_Origin_Keyboard | ?wxHelpEvent_Origin_HelpButton
.RE
.LP
.B
setPosition(This::wxHelpEvent(), Pos::{X::integer(), Y::integer()}) -> ok
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxhelpevent\&.html#wxhelpeventsetposition>\&.
.RE
